.inputPassword {
  &:hover {
    border: 1px solid #8592ab !important;
  }
  &:focus {
    border: 1px solid green !important;
  }
  &:active {
    border-color: #222 !important;
    border: 1px solid #222 !important;
  }
}
